/*!*********************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/postcss-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./assets/scss/blocks/contacts.scss ***!
  \*********************************************************************************************************************************************************************/
:root {
  --theme-main-font: "Montserrat", sans-serif;
  --theme-second-font: "Montserrat", sans-serif;
}

.contacts--content {
  font-style: normal;
}
.contacts--content-item {
  font-weight: 500;
  font-size: 16px;
  line-height: 140%;
  margin-bottom: 32px;
}
.contacts--content-item .title {
  font-weight: 700;
  font-size: 20px;
  line-height: 130%;
  text-transform: uppercase;
  margin-bottom: 10px;
  color: #206dbc;
}
.contacts--content-item .phone,
.contacts--content-item .emails,
.contacts--content-item .work_time,
.contacts--content-item .address {
  font-weight: 600;
  font-size: 16px;
  line-height: 130%;
}
.contacts--content-item .phones,
.contacts--content-item .emails {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  row-gap: 16px;
}
.contacts--content-item .phones .phone,
.contacts--content-item .phones .email,
.contacts--content-item .emails .phone,
.contacts--content-item .emails .email {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 2px;
     -moz-column-gap: 2px;
          column-gap: 2px;
  color: #1a1a1a;
}
.contacts--content-item .social-networks {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: 8px;
     -moz-column-gap: 8px;
          column-gap: 8px;
}
